<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="src/style.css">
</head>
<body>
    <div id="nav">
        <div class="menu-item">
            Меню-1
            <div class="submenu">
                Подменю
            </div>
        </div>
        <div class="menu-item">
            Меню-1
            <div class="submenu">
                Подменю
            </div>
        </div>
        <div class="menu-item">
            Меню-1
            <div class="submenu">
                Подменю
            </div>
        </div>
    </div>
    <div class="box-1">
        пример чекбокса с вычеслением активности
        <label>
            <input type="checkbox" id="checkbox-one" onchange="fun1()">123456789098765432
        </label>
        <input type="radio" name="r1" id="5">0
        <input type="radio" name="r1" id="53">1
        <input type="radio" name="r1" id="535">2
        <button onclick="fun2()"> 123456789098765432</button>
    </div>
    <div class="box-2">
        <select name="" id="select-one" onchange="fun3()">
            <option value="">Apple</option>
            <option value="">Orange</option>
            <option value="">Pineapple</option>
            <option value="">Banana</option>
        </select>
        <div class="range">
            <input type="range" min="0" max="100" step="2" oninput="fun4()" id="r50">
            <p id="range-one"></p>
        </div>
        <div class="range">
            <input type="range" min="0" max="100" step="2" oninput="fun5()" id="r50-two">
            <input type="text" id="range-two">
        </div>
        <div class="range">
            <input type="range" min="0" max="100" step="2" oninput="fun6()" id="r50-three">
            <div id="range-three"></div>
        </div>
    </div>
    <div class="box-3">
        <div class="block1">
            <p>
                Верхний Левый угол:
                <input type="range" id="rtl" min="0" max="100" value="0" oninput="fun7()">
                <input type="text" id="ttl" value="0">
            </p>
            <p>
                Верхний Правый угол:
                <input type="range" id="rtr" min="0" max="100" value="0" oninput="fun7()">
                <input type="text" id="ttr" value="0">
            </p>
            <p>
                Нижний Правый угол:
                <input type="range" id="rbr" min="0" max="100" value="0" oninput="fun7()">
                <input type="text" id="tbr" value="0">
            </p>
            <p>
                Нижний Левый угол:
                <input type="range" id="rbl" min="0" max="100" value="0" oninput="fun7()">
                <input type="text" id="tbl" value="0">
            </p>
        </div>
        <div id="box-3_block"></div>
    </div>

    <script src="src/index.js"></script>
</body>
</html>